ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000207ShareDownloaderHosterpublic2014-04-22 12:052014-05-02 17:01
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version2.1.0Fixed in Version2.1.0 
Summary0000207: Hoster: NoPremium.pl hinzufügen
DescriptionHoster: NoPremium.pl hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000531)
administrator (administrator)
2014-05-01 17:15

Hoster in Version 2.1.0 eingebaut.
(0000542)
administrator (administrator)
2014-05-02 17:01

Version 2.1.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-04-22 12:05 administrator New Issue
2014-05-01 17:14 administrator Assigned To => administrator
2014-05-01 17:14 administrator Status new => assigned
2014-05-01 17:14 administrator Target Version => 2.1.0
2014-05-01 17:15 administrator Note Added: 0000531
2014-05-01 17:15 administrator Status assigned => resolved
2014-05-01 17:15 administrator Fixed in Version => 2.1.0
2014-05-01 17:15 administrator Resolution open => fixed
2014-05-02 17:01 administrator Note Added: 0000542
2014-05-02 17:01 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker